# Rougail

rougail standard

Variable | Description
--- | ---

rougail.var1
float standard mandatory unique multiple

The first variable.
Default:

- 0.0

rougail.var2
float standard mandatory unique multiple

The second variable.
Default:

- 0.0

rougail.var3
float standard mandatory unique multiple

The third variable.
Default:

- 0.0

rougail.var4
float standard mandatory unique multiple

The forth variable.
Default:

- 10.1

rougail.var5
float standard mandatory unique multiple

The fifth variable.
Default:

- 10.1

rougail.var6
float standard mandatory unique multiple

The sixth variable.
Default:

- 10.1

rougail.var7
float standard mandatory unique multiple

The seventh variable.
Default:

- 0.0

rougail.var8
float standard mandatory unique multiple

The eighth variable.
Default:

- 0.0